<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Javascript DOM Manipulation</title>
    </head>
    <body>
        <!-- Object 1 -->
        <span>First Name</span> <br />
        <!-- Object 2 -->
        <input type="text" id="txt-first-name" /> <br />
        <!-- Object 3 -->
        <span>Last Name</span> <br />
        <!-- Object 4 -->
        <input type="text" id="txt-last-name" /> <br />
        <!-- Object 5 -->
        <span>Full Name</span> <br />
        <!-- Object 6 -->
        <span id="span-full-name"></span>

        <script src="./index.js"></script>
    </body>
</html>
